@echo off
copy Comdlg32.ocx %systemroot%\system32\Comdlg32.ocx
copy MSCOMCT2.OCX %systemroot%\system32\MSCOMCT2.OCX
copy MSCOMCTL.OCX %systemroot%\system32\MSCOMCTL.OCX
copy RICHTX32.OCX %systemroot%\system32\RICHTX32.OCX
echo.
echo 已经将软件根目录下的组件复制到系统目录下，将不再出现兼容性错误！
echo.
pause